Bug 75810 - make menuconfig corrupted display
Summary: make menuconfig corrupted display
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-12 21:28 UTC by MH
Modified: 2008-08-01 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MH 2002-10-12 21:28:34 UTC
Description of Problem: 
 
After performing a clean install of RH 8.0 I tried configuring a custom kernel 
using "make menuconfig". The menuconfig display was corrupted, exhibiting 
blocks of color (black, blue) in inappropriate places. Selection highlighting 
was also corrupted. 
 
Version-Release number of selected component (if applicable): 
 
 
How Reproducible: 
 
Run make menuconfig 
 
Steps to Reproduce: 
 
1. make menuconfig  
2.  
3.  
 
Actual Results: 
 
Corrupted display 
 
Expected Results: 
 
Normally formatted display 
 
Additional Information:

Comment 1 Jakub Jelinek 2002-10-18 20:34:48 UTC
This has nothing to do with make.
kernel menuconfig is probably not UTF-8 ready.

Comment 2 David Tonhofer 2003-04-15 18:00:27 UTC
Same here. It probably has to do with the ncurses library?
I don't know anything about curses, so no further info, sorry.
Tried to 'setfont alt-8x8' but top no avail. Here we
go with 'make config' Ah well...

Comment 3 Bugzilla owner 2004-09-30 15:40:03 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.